Skip to main content
POST
/
api
/
v1
/
tech-support
/
consult
Create Consultation
curl --request POST \
  --url https://api.example.com/api/v1/tech-support/consult \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "issue_description": "<string>"
}
'
{
  "session_id": "<string>",
  "free_outline": "<string>",
  "issue_description": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
issue_description
string
required

Response

Successful Response

session_id
string
required
free_outline
string
required
issue_description
string
required